# -*- coding: utf-8 -*-


def get_checked_size(height):
    if height < 95:
        checked_size = 90
    elif height < 105:
        checked_size = 100
    elif height < 116:
        checked_size = 110
    elif height < 125:
        checked_size = 120
    else:
        checked_size = 130

    return checked_size